.table-data-right > thead > tr > th, .table-data-right > tbody > tr > th, .table-data-right > tfoot > tr > th, .table-data-right > thead > tr > td, .table-data-right > tbody > tr > td, .table-data-right > tfoot > tr > td {
	text-align: right;
}

.btn-search-all-locations
{
	width:400px	
}

.btn100{
	width:100%;	
}

.top-locations img{
	min-height:180px;
	min-width:171px;
	max-width:250px;
}

.margin-top50{
	margin-top:30px;
}

.margin-top40{
	margin-top:30px;
}

.margin-top30{
	margin-top:30px;
}

.margin-top-60{
	margin-top:-60px;
}

.jumbotron{
	background-color:transparent;	
}


.dropdown:hover .dropdown-menu {
	display: block;
	z-index: 1000;
}

.nav-totals{
	white-space: nowrap; 
	overflow: hidden; 
	width:1200px
}

 @media (max-width: 400px) {
.nav-totals {
	white-space:normal;
	overflow:visible; 
	width:auto;
}
}

.navbar {
	background-color: #fff !important; /*#fcfcfc;*/
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
}

.navbar-loggedin {
	background-color: #f2f2f2 !important; /*#f4f4f4;*/
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
	height:23px !important;
}

li.update-date-nav:hover {

	background-color:#FFF !important;
}

.dropdown-menu {
	width: 228px;
}
html {
/*	overflow-y : scroll*/
}
html, body {
	height: 100%;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px;
}
#push, #footer {
	height: 20px;
	padding-top: 30px;
}

 @media (max-width: 767px) {
#footer {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
}
div .about {
/*	margin-top: 40px;*/
}
div .about p {
	padding-bottom: 7px;
}
.btn-download {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
	font-size:25px;
	width:100%;
}

.btn-download-sm{
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}

.alert-download {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.order-table > tbody > tr > td {
	border: none !important;
}
.filterOnly {
	float: left;
	font-size: 20px;
}
.filterOnly input {
	font-weight: normal;
}
.filterLeft {
	float: left;
	width:100%
}


.datatablesDomFloatRight {
	float: right;
}

.datatablesDomFloatRight select, label {
	font-weight: normal;
}

.lengthRight {
	float: right;
}

.lengthRight select, label {
	font-weight: normal;
}


.datatablesInfoRight {
	float: right;
}

.RowColorAlt {
	background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
	background-color: #e1eafe !important;
}

.downloadDescription
{
	font-style:italic;
	font-size:13px;
}

.nav.navbar-nav > li:hover{
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.dropdown-menu{
	width:190px;
}

.dropdown-menu li a{
	text-align:left;
	width:auto;
}

.dropdown-menu li:hover{
  text-decoration: none;
  background-color:transparent;
}

.acct-membership
{
	width:250px;
	background-color:#EAEAEA;
	font-size:15px;
}

.table-hover-link tbody tr
{
	cursor: pointer;
	cursor: hand; 
}

.990-display{
	cursor: pointer;
	cursor: hand; 	
}

.popover-content {
    font-size: 12px;
}

.multiselect-container.dropdown-menu{
width:100%;	
}